.intro {
  margin-top:20px;
  font-size:larger;
  text-align: center;
}
.bespoke-top {
  font-size:larger;
  display: flex;
}

.bespoke-top-left { 
  width: 40%;
}

.bespoke-top-right { 
  width: 60%; 
  text-align: right;
}

.bespoke-top-img {
  flex: 1 0 auto;
  margin: 5px;
  width: 22%;
}

.bespoke-middle {
  /* margin:10px 0; */
  font-size:larger;
  display: flex;
}

.bespoke-middle-left { 
  width: 60%;
  order: 1;
}

.bespoke-middle-right { 
  width: 40%; 
  text-align: right;
  order: 2
}

.bespoke-middle-img {
  flex: 1 0 auto;
  width: 48%;
}

.bespoke-bottom1 {
  display: flex;
  width: 100%;
  max-width: 100%;
  flex: 1 1 auto;  
}

.bespoke-bottom-img {
  padding:2px;
  min-width: 0;
  min-height: 0;
}

.bespoke-bottom2 {
  display: flex;
  width: 100%;
  max-width: 100%;
}

.bespoke-bottom2-1 {
  display: flex;
  flex-wrap: wrap;
  flex: 1 1 auto;
  max-width: 25%;  
}

.bespoke-bottom2-1-1 {
  display: flex;
  max-width: 100%;
  width: 100%;
  flex: 1 1 auto;  
}
.bespoke-bottom2-1-2 {
  display: flex;
  max-width: 100%;
  width: 100%;  
  flex: 1 1 auto;   
}

.bespoke-bottom2-2 {
  display: flex;
  min-width: 100px;
  flex: 1 1 auto;
  max-width: 40%;  
}

.bespoke-bottom2-3 {
  display: flex;  
  flex-direction: column;
  flex: 1 1 auto;
  max-width: 35%;
}

.bespoke-bottom3 {
  display: flex;
  width: 100%;
  max-width: 100%;
}

.bespoke-bottom3-1 {
  display: flex;
  flex-wrap: wrap;
  flex: 1 1 auto;
  max-width: 20%;   
}

.bespoke-bottom3-1-1 {
  display: flex;
  max-width: 100%;
}

.bespoke-bottom3-1-2 {
  display: flex;
  max-width: 100%;
}

.bespoke-bottom3-2 {
  display: flex;
  flex: 1 1 auto;  
  flex-direction: column;
  max-width: 22.75%; 
}

.bespoke-bottom3-3 {
  display: flex;  
  flex: 1 1 auto;  
  flex-direction: column;  
  max-width: 30.25%;  
}

.bespoke-bottom3-4 {
  display: flex;
  max-width: 27%; 
}

@media screen and (max-width: 900px) {
  .bespoke-top-img {
    width: 46%;
  }
}

@media screen and (max-width: 600px) {
  .bespoke-top  {
    flex-wrap: wrap;
  }
  .bespoke-top-left {
    width: 100%;
  }
  .bespoke-top-right {
    width: 100%;
  }
  .bespoke-middle  {
    flex-wrap: wrap;
  }
  .bespoke-middle-left {
    width: 100%;
    order: 2;
  }
  .bespoke-middle-right {
    width: 100%;
    float: left;
    order: 1;
    text-align: center;
  }  
  .bespoke-middle-img {
    width: 48%;
  }   
}

@media screen and (max-width: 400px) {

  .bespoke-top div {
    width: 100%;
  } 
  .bespoke-middle div {
    width: 100%;
  } 
}